### Property

# Vte Terminal:yalign

since: 0.76

#### Declaration

    property yalign: Vte.Align [ read, write ]

#### Description [src]

The vertical alignment of `terminal` within its allocation.

Type:`VteAlign`

Available since: 0.76

Default value | VTE_ALIGN_START
Getter method | `vte_terminal_get_yalign()`
Setter method | `vte_terminal_set_yalign()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no